Subject: [NEXTEL-1] Northrop Grumman's Petition For Additional Broadband Spectrm for Public Safety Enrities.

From: [email-masked]
Date: Thu, 29 May 2003 16:33:00 -0400

Petition of Northrop Grumman Information Technology For Rulemaking To
Amend Subpart R of Part 90 of the Commission's Rules for the Purpose of
Allocating Additional Broadband Spectrm for Public Safety Enrities

http://svartifoss2.fcc.gov/prod/ecfs/retrieve.cgi?native_or_pdf=pdf&id_document=6514082793

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/